WordPress 4.9.1 turvallisuus- ja ylläpitopäivitys

Tiivistelmä: WordPressiin on julkaistu turvallisuus- ja ylläpitopäivitys, joka kattaa kaikki WordPress-versiot versiosta 3.7 alkaen. Päivityspaketti suositellaan asentamaan ja ottamaan käyttöön välittömästi.

WordPressin 4.9 ja aiemmat versiot ovat alttiita neljälle riskitekijälle, joita hyökkääjät voisivat mahdollisesti käyttää hyväkseen yrittäessään murtautua sivustolle. Julkaistu WordPress-päivitys poistaa nämä riskitekijät ja tekee WordPress-ytimestä vastustuskykyisemmän hyökkäyksille.

Turvallisuuskorjausten lisäksi 4.9.1 päivitys korjaa muutamia virheitä, jotka ovat erityistapauksissa haitanneet WordPressin käyttöä.

Oman WordPress-sivuston voi päivittää kirjautumalla sivuston ohjausnäkymään ja hyväksymällä päivitykset Ohjausnäkymä > Päivitykset valikosta. Automaattisia päivityksiä käyttävät sivustot ottavat tämän turvallisuus- ja ylläpitopäivityksen omia aikojaan käyttöön.